*{
	margin:0;
	padding:0;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
}

html{
	font-family:montserrat, sans serif;
	font-size:62.5%;
	background:white;
}

body{
	max-width:1920px;
	margin:0 auto;
	user-select: none;
	-moz-user-select: none;
	-webkit-user-select: none;
}

::-webkit-scrollbar {
  width:11px;
}

::-webkit-scrollbar-track {
  background:#ddd;
}

::-webkit-scrollbar-thumb {
  background:orange;
	border-radius:5px;
	cursor:pointer;
}

/*
::-webkit-scrollbar-thumb:hover {
  
}
*/

a:link, a:hover, a:active, a:visited{
	text-decoration:none;
	outline:none;
}

input, select, textarea{
	outline:none;
	border:none;
}

.tl{text-align:left;}
.tc{text-align:center;}
.tr{text-align:right;}
.store{display:none;}
.clear{clear:both;}

.minh{
	margin-top:40px;
	min-height:90vh;
}

.grida{
	display:grid;
	grid-template-columns:auto 1fr;
}

.gridaa{
	position:relative;
}

.ctleft{
	display:block;
	margin:0;
	position:sticky;
	top:25px;
	height:calc(100vh - 25px);
}

.gridab{
	position:relative;
}

.ropebottom{
	display:block;
	width:clamp(50%, 630px, 90%);
	filter:drop-shadow(-2px 2px 2px rgba(0,0,0,0.3));
	margin:0 auto;
	margin-bottom:63px;
}

.stars{
	text-align:center;
	font-size:1.9rem;
	font-weight:900;
	color:#999;
	letter-spacing:1px;
}

.bimgs{
	text-align:center;
}

.bimg{
	display:inline-block;
	height:140px;
	margin:5px 14px;
	border-radius:9px;
	filter:drop-shadow(-2px 2px 2px rgba(0,0,0,0.3));
	position:relative;
	transition:transform .1s ease-in-out;
	cursor:pointer;
}

.bimg:hover{transform: rotate(-3deg);}
.bimg:active{bottom:2px;}

.gotop{
	display:none;
	float:right;
	margin-right:25px;
	position:sticky;
	bottom:0;
	border:2px solid white;
	border-bottom:0;
	z-index:54;
	background: linear-gradient(#cc0000, #990000);
	color:white;
	font-size:2.1rem;
	padding:6px 11px;
	border-radius:50% 50% 0 0;
	cursor:pointer;
}

.gotop:hover{
	background: linear-gradient(#ff0000, #cc0000);
}

.gotop:active{
	bottom:3px;
}

@media only screen and (max-width: 1600px){
.bimgs img:nth-child(n+5){display:none;}
}

@media only screen and (max-width: 1300px){
.gridaa{display:none;}
.grida{display:block;}
.bimgs img:nth-child(n+4){display:none;}
}

@media only screen and (max-width: 900px){
.bimgs img:nth-child(n+3){display:none;}
}
